Indiquez l’intérêt que vous portez à cette question
0

Erreur compilation less

un problème depuis une mise à jour version (a priori) concernant bottstrap...

LESS : Echec compilation fichier plugins/auto/bootstrap/v2.1.10/bootstrap2spip/css/box.less
Filename /plugins/auto/bootstrap/v2.1.10/bootstrap/css/bootstrap.less not in contentsMap

une idée ?
merci d’avance
pam